<<< Previous |  | Next >>>

# FcPatternDestroy

## Name

FcPatternDestroy -- Destroy a pattern

## Synopsis

    #include <fontconfig/fontconfig.h>

``void `FcPatternDestroy``(FcPattern *`p`);`

## Description

Decrement the pattern reference count. If all references are gone, destroys the pattern, in the process destroying all related values.

<<< Previous | Home | Next >>>
FcPatternReference | Up | FcPatternObjectCount